.banner-single {
    margin-top: 20px;
}

/* NODE PRODUCT */
.product-cards {
    .views-exposed-form {
        display: none;
    }
}

.product__title {
    font-family: Roboto;
    font-size: 40px;
    font-weight: 300;
    line-height: 48px;
    margin-bottom: 24px;
    text-align: left;
}

.product__rcp-links {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.product-detail .box-infor .product__rcp-links a {
    position: relative;
    color: #fff;
    font-size: 1rem;
    font-weight: 500;
    padding: 0.5rem 2.125rem 0.5rem 1.125rem;
    margin-left: 0;
    background-color: #4B686C;
    text-transform: uppercase;
    margin-bottom: 16px;
    width: fit-content;
    transition: opacity 250ms ease-in-out;
}

.product-detail .box-infor .product__rcp-links a:hover {
    opacity: .85;
}

.product-detail .box-infor .product__rcp-links a:before {
    display: none;
}

.product-detail .box-infor .product__rcp-links a:after {
    position: absolute;
    content: url(../images/product-rcp-arrow.svg);
    top: 50%;
    right: 0.875rem;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.product-content__wrapper {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 40px;
}

.product-content__wrapper .content-conditions-product {
    grid-column: span 8;
}

.product-documents {
    grid-column: span 4;
}

.product-documents__login {
    border: 1px solid #E9EBEB;
    padding: 24px;
    margin-bottom: 20px;
}

.product-documents__login h2 {
    color: #263C3F;
    font-family: Roboto;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 16px;
}

.product-documents__login-desc {
    color: #4B686C;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 16px;
}

.product-documents__login-cta a {
    color: #4B686C;
    border: 1px solid #4B686C;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    padding: 8px 16px;
    text-align: center;
    text-transform: uppercase;
    transition: color 250ms ease-in-out, background-color 250ms ease-in-out, opacity 250ms ease-in-out;
}

.product-documents__login-cta a:hover {
    color: #fff;
    background-color: #4B686C;
    opacity: .85;
}

.product-documents__loggedin h2 {
    font-family: Roboto;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 16px;
}

.product-documents__document {
    border: 1px solid #E9EBEB;
    border-radius: 8px;
    display: block;
    margin-bottom: 16px;
    padding: 16px;
    transition: border-color 250ms ease-in-out;
}

.product-documents__document:hover {
    border: 1px solid #7FB83F;
}

.product-documents__document a {
    display: flex;
    width: fit-content;
}

.product-documents__document img {
    margin-bottom: 16px;
    max-height: 80px;
}

.product-documents__document-title {
    align-items: center;
    display: flex;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    width: fit-content;
    position: relative;
}

.product-documents__document-title:after {
    background-image: url("../images/product-document-external.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: block;
    height: 24px;
    margin-left: 8px;
    min-width: 24px;
    width: 24px;
    content: '';
    position: relative;
}

.product-documents__document p a {
    display: inline-block;
    text-decoration: underline;
}

.product-documents__document p:not(.product-documents__document-title) {
    color: #4B686C;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.product__range {
    background-color: #008A90;
    width: 100vw;

  .banner.banner-single {
    background-color: transparent;
  }
}

.product-documents .dailySurvey__retroaction {
    display: none;
}

.product-documents .dailySurvey form,
.product-documents .dailySurvey__retroaction {
    background-color: #7FB83F;
    color: #fff;
    font-family: Roboto;
    padding: 24px;
    margin-bottom: 40px;

    .title {
        color: #fff !important;
    }

    .radios--wrapper {
        margin-bottom: 24px;
    }

    .wrap-btn {
        margin-top: 24px;
    }

    .fieldset-legend,
    .webform-confirmation__message,
    label {
        color: #fff;
        display: block;
        font-size: 20px;
        font-weight: 700;
        line-height: 24px;
        margin-bottom: 16px;
    }

    .webform-confirmation__message {
        margin-bottom: 0;
    }

    .webform-confirmation__back {
        display: none;
    }

    label.option {
        color: #fff;
        font-size: 16px;
        font-weight: 700 !important;
        line-height: 24px;
    }

    .form-submit {
        background-color: #fff;
        border: 1px solid #fff;
        color: #7FB83F;
    }

    .form-submit:hover,
    .form-submit:active {
        background-color: #7FB83F;
        color: #fff;
    }

    .js-form-type-radio {
        margin-bottom: 8px;

        input {
            margin: 0;
            opacity: 0;
            padding: 0;
            position: absolute;
        }

        label {
            align-items: center;
            cursor: pointer;
            display: flex;
            font-weight: normal;
            margin: 0;
            padding: 0;
            position: relative;
        }

        input:checked + label:after {
            background-color: #fff;
            border-radius: 100%;
            content: "";
            height: 10px;
            position: absolute;
            left: 5px;
            top: 50%;
            transform: translateY(-50%);
            width: 10px;
        }

        label:before {
            border: 2px solid #fff;
            content: "";
            cursor: pointer;
            background: transparent;
            width: 20px;
            height: 20px;
            display: inline-block;
            margin: 0 10px 0 0;
            min-width: 20px;
            border-radius: 100%;
        }
    }

    .js-form-type-checkbox {
        input {
            margin: 0;
            opacity: 0;
            padding: 0;
            position: absolute;
        }
        label {
            align-items: center;
            cursor: pointer;
            display: flex;
            font-weight: normal;
            margin: 0;
            padding: 0;
            position: relative;
        }

        input:checked + label:before {
            content: "\2713";
        }

        label:before {
            content: "\A0";
            cursor: pointer;
            background: #ebebeb;
            width: 20px;
            height: 20px;
            display: inline-block;
            margin: 0 10px 0 0;
            color: #000;
            font-weight: bold;
            text-align: center;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
        }
    }
}

@media only screen and (max-width: 1023px) {
    .product-content__wrapper {
        display: flex;
        flex-direction: column;
    }
}

.product-detail .box-infor a {
    width: fit-content;
}
